Brightiup publica un artículo sobre el error del kernel CVE-2021-30955 para iOS 15.0-15.1.1

Todo sobre Apple, Mac e Iphone Noticias sobre apple,mac, osx, iphone,ipad,apple watch, juegos para mac y appletv

 Brightiup publica un artículo sobre el error del kernel CVE-2021-30955 para iOS 15.0-15.1.1

Como muchos recordarán de un artículo que publicamos a mediados de diciembre, el investigador de seguridad de Kunlun Lab, Zweig (@realBrightiup), planeó compartir detalles sobre un error que podría haberse utilizado para explotar el kernel en las versiones 15.0-15.1.1 de iOS y iPadOS. .



Brightiup publica un artículo sobre el error del kernel CVE-2021-30955 para iOS 15.0-15.1.1



En el hilo original, @realBrightiup explicó cómo las regulaciones de Kunlun Lab impidieron que se publicaran los detalles durante otros dos meses. A medida que febrero llega a su fin, la primera información sobre el error antes mencionado ahora ha sido lanzado.



El artículo es bastante corto en comparación con otros que hemos discutido anteriormente en iDownloadBlog, y eso se debe en parte a la falta de una prueba de concepto (PoC). Aún así, el equipo editorial profundiza en la metodología de explotación de CVE-2021-30955, por lo que algunos pueden encontrarlo particularmente interesante.



Según Apple página de contenido de seguridad Para iOS y iPadOS 15.2, CVE-2021-30955 podría haber permitido que una aplicación ejecutara código arbitrario con privilegios de kernel. Supuestamente, se puede acceder al error desde la caja de arena sin derechos especiales, por lo que podría ser posible explotarlo con fines de jailbreak, pero ¿sucederá eso? Sinceramente, es demasiado pronto para saberlo.



El hilo de Tweet original tenía @realBrightiup mostrando CVE-2021-30955 siendo utilizado para obtener privilegios de lectura/escritura en la memoria del núcleo, por lo que ciertamente tiene eso a su favor.



Una nota interesante de los editores es que CVE-2021-30955 se introdujo en iOS y iPadOS 15.0, lo que significa que no funcionaría en las versiones de iOS o iPadOS 14. Dicho esto, solo las versiones 15.0 -15.1. 1 sería compatible.



También vale la pena mencionar que la actualización de DelayOTA actualmente funciona para actualizar a iOS o iPadOS 15.1/15.1.1 y debería continuar funcionando hasta el 12 de marzo. Le recomendamos que espere y vea qué sucede con esto antes de tomar decisiones precipitadas, pero tenga en cuenta la fecha límite.



¿Qué piensas del nuevo artículo de @realBrightiup? ¿Estás emocionado de ver si se materializa en algo con fines de jailbreak? Asegúrese de hacérnoslo saber en la sección de comentarios a continuación.









Contenido original en Inglés



MÁS INFORMACIÓN

El contenido original se encuentra en https://fromthesource.link/2022/02/23/brightiup-publica-un-articulo-sobre-el-error-del-kernel-cve-2021-30955-para-ios-15-0-15-1-1/
Todos los derechos reservados para el autor del contenido original (en el enlace de la linea superior)
Si crees que alguno de los contenidos (texto, imagenes o multimedia) en esta página infringe tus derechos relativos a propiedad intelectual, marcas registradas o cualquier otro de tus derechos, por favor ponte en contacto con nosotros en el mail bitelchux@yahoo.es y retiraremos este contenido inmediatamente